apiVersion: v1
kind: Service
metadata:
  name: {{ .Values.restBaker.service }}
  namespace: {{ .Release.Namespace}}
spec:
  type: ClusterIP
  clusterIP: None
  ports:
    - port: 80
      protocol: TCP
      targetPort: 8080
  selector:
    app: {{ .Values.restBaker.label }}
